Loading...
Searching...
No Matches
tpmqrt: applies Q
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR, triangular-pentagonal
Collaboration diagram for tpmqrt: applies Q:

## Functions

subroutine | ctpmqrt (side, trans, m, n, k, l, nb, v, ldv, t, ldt, a, lda, b, ldb, work, info)
| CTPMQRT
subroutine | dtpmqrt (side, trans, m, n, k, l, nb, v, ldv, t, ldt, a, lda, b, ldb, work, info)
| DTPMQRT
subroutine | stpmqrt (side, trans, m, n, k, l, nb, v, ldv, t, ldt, a, lda, b, ldb, work, info)
| STPMQRT
subroutine | ztpmqrt (side, trans, m, n, k, l, nb, v, ldv, t, ldt, a, lda, b, ldb, work, info)
| ZTPMQRT

## Detailed Description